<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>tempo</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="node_modules/ngx-bar-rating/themes/br-default-theme.scss"/>

  <!-- Font Awesome -->
  <link rel="stylesheet" href="assets/plugins/fontawesome-free/css/all.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- Tempusdominus Bbootstrap 4 -->
  <link rel="stylesheet" href="assets/plugins/tempusdominus-bootstrap-4/css/tempusdominus-bootstrap-4.min.css">
  <!-- iCheck -->
  <link rel="stylesheet" href="assets/plugins/icheck-bootstrap/icheck-bootstrap.min.css">
  <!-- JQVMap -->
  <link rel="stylesheet" href="assets/plugins/jqvmap/jqvmap.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="assets/dist/css/adminlte.min.css">
  <!-- overlayScrollbars -->
  <link rel="stylesheet" href="assets/plugins/overlayScrollbars/css/OverlayScrollbars.min.css">
  <!-- Daterange picker -->
  <link rel="stylesheet" href="assets/plugins/daterangepicker/daterangepicker.css">
  <!-- summernote -->
  <link rel="stylesheet" href="assets/plugins/summernote/summernote-bs4.css">
  <!-- Google Font: Source Sans Pro -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">
  <!-- landing page links ---------------------------------------- -->
  <link href="assets/Moderna/assets/img/Sans%20titre-1.png" rel="icon">
  <link href="assets/Moderna/assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Roboto:300,300i,400,400i,500,500i,700,700i&display=swap" rel="stylesheet">

  <!-- Vendor CSS Files -->
<!--  <link href="assets/Moderna/assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">-->
<!--  <link href="assets/Moderna/assets/vendor/animate.css/animate.min.css" rel="stylesheet">-->
  <link href="assets/Moderna/assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="assets/Moderna/assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/Moderna/assets/vendor/venobox/venobox.css" rel="stylesheet">
  <link href="assets/Moderna/assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="assets/Moderna/assets/vendor/aos/aos.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/Moderna/assets/css/style.css" rel="stylesheet">
<!--  &lt;!&ndash; Icon &ndash;&gt;-->
<!--  <link rel="stylesheet" href="assets/Landing/assets/fonts/line-icons.css">-->
<!--  &lt;!&ndash; Slicknav &ndash;&gt;-->
<!--  <link rel="stylesheet" href="assets/Landing/assets/css/slicknav.css">-->
<!--  &lt;!&ndash; Owl carousel &ndash;&gt;-->
<!--  <link rel="stylesheet" href="assets/Landing/assets/css/owl.carousel.min.css">-->
<!--  <link rel="stylesheet" href="assets/Landing/assets/css/owl.theme.css">-->

<!--  <link rel="stylesheet" href="assets/Landing/assets/css/magnific-popup.css">-->
<!--  <link rel="stylesheet" href="assets/Landing/assets/css/nivo-lightbox.css">-->
<!--  &lt;!&ndash; Animate &ndash;&gt;-->
<!--  <link rel="stylesheet" href="assets/Landing/assets/css/animate.css">-->
<!--  &lt;!&ndash; Main Style &ndash;&gt;-->
<!--  <link rel="stylesheet" href="assets/Landing/assets/css/main.css">-->
<!--  &lt;!&ndash; Responsive Style &ndash;&gt;-->
<!--  <link rel="stylesheet" href="assets/Landing/assets/css/responsive.css">-->
<!--  &lt;!&ndash;====== Favicon Icon ======&ndash;&gt;-->
<!--  <link rel="shortcut icon" href="assets/startopl/assets/images/favicon.png" type="image/png">-->

<!--  &lt;!&ndash;====== Bootstrap css ======&ndash;&gt;-->
<!--  <link rel="stylesheet" href="assets/startopl/assets/css/bootstrap.min.css">-->

<!--  &lt;!&ndash;====== Line Icons css ======&ndash;&gt;-->
<!--  <link rel="stylesheet" href="assets/startopl/assets/css/LineIcons.css">-->

<!--  &lt;!&ndash;====== Magnific Popup css ======&ndash;&gt;-->
<!--  <link rel="stylesheet" href="assets/startopl/assets/css/magnific-popup.css">-->

<!--  &lt;!&ndash;====== Default css ======&ndash;&gt;-->
<!--  <link rel="stylesheet" href="assets/startopl/assets/css/default.css">-->

<!--  &lt;!&ndash;====== Style css ======&ndash;&gt;-->
<!--  <link rel="stylesheet" href="assets/startopl/assets/css/style.css">-->

  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<!--class="hold-transition sidebar-mini layout-fixed layout-navbar-fixed layout-footer-fixed"-->
<body class="hold-transition sidebar-mini  mat-typography">
<app-root></app-root>

<!--<app-landingpage></app-landingpage>-->

<!-- jQuery -->
<script src="assets/plugins/jquery/jquery.min.js"></script>
<!-- jQuery UI 1.11.4 -->
<script src="assets/plugins/jquery-ui/jquery-ui.min.js"></script>
<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<script>
  $.widget.bridge('uibutton', $.ui.button)
</script>
<!-- Bootstrap 4 -->
<script src="assets/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- ChartJS -->
<script src="assets/plugins/chart.js/Chart.min.js"></script>
<!-- Sparkline -->
<script src="assets/plugins/sparklines/sparkline.js"></script>
<!-- JQVMap -->
<script src="assets/plugins/jqvmap/jquery.vmap.min.js"></script>
<script src="assets/plugins/jqvmap/maps/jquery.vmap.usa.js"></script>
<!-- jQuery Knob Chart -->
<script src="assets/plugins/jquery-knob/jquery.knob.min.js"></script>
<!-- daterangepicker -->
<script src="assets/plugins/moment/moment.min.js"></script>
<script src="assets/plugins/daterangepicker/daterangepicker.js"></script>
<!-- Tempusdominus Bootstrap 4 -->
<script src="assets/plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js"></script>
<!-- Summernote -->
<script src="assets/plugins/summernote/summernote-bs4.min.js"></script>
<!-- overlayScrollbars -->
<script src="assets/plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js"></script>
<!-- AdminLTE App -->
<script src="assets/dist/js/adminlte.js"></script>
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<script src="assets/dist/js/pages/dashboard.js"></script>
<!-- AdminLTE for demo purposes -->
<script src="assets/dist/js/demo.js"></script>



<!-- landing page scripts----------------------------------------------------------- -->
<!-- Vendor JS Files -->
<script src="assets/Moderna/assets/vendor/jquery.easing/jquery.easing.min.js"></script>
<script src="assets/Moderna/assets/vendor/venobox/venobox.min.js"></script>
<script src="assets/Moderna/assets/vendor/waypoints/jquery.waypoints.min.js"></script>
<script src="assets/Moderna/assets/vendor/counterup/counterup.min.js"></script>
<script src="assets/Moderna/assets/vendor/owl.carousel/owl.carousel.min.js"></script>
<script src="assets/Moderna/assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
<script src="assets/Moderna/assets/vendor/aos/aos.js"></script>

<!-- Template Main JS File -->
<script src="assets/Moderna/assets/js/main.js"></script>

<!--<script src="assets/Landing/assets/js/jquery-min.js"></script>-->
<!--<script src="assets/Landing/assets/js/popper.min.js"></script>-->
<!--<script src="assets/Landing/assets/js/bootstrap.min.js"></script>-->
<!--<script src="assets/Landing/assets/js/owl.carousel.min.js"></script>-->
<!--<script src="assets/Landing/assets/js/jquery.mixitup.js"></script>-->
<!--<script src="assets/Landing/assets/js/wow.js"></script>-->
<!--<script src="assets/Landing/assets/js/jquery.nav.js"></script>-->
<!--<script src="assets/Landing/assets/js/scrolling-nav.js"></script>-->
<!--<script src="assets/Landing/assets/js/jquery.easing.min.js"></script>-->
<!--<script src="assets/Landing/assets/js/jquery.counterup.min.js"></script>-->
<!--<script src="assets/Landing/assets/js/nivo-lightbox.js"></script>-->
<!--<script src="assets/Landing/assets/js/jquery.magnific-popup.min.js"></script>-->
<!--<script src="assets/Landing/assets/js/waypoints.min.js"></script>-->
<!--<script src="assets/Landing/assets/js/jquery.slicknav.js"></script>-->
<!--<script src="assets/Landing/assets/js/main.js"></script>-->
<!--<script src="assets/Landing/assets/js/form-validator.min.js"></script>-->
<!--<script src="assets/Landing/assets/js/contact-form-script.min.js"></script>-->
<!--&lt;!&ndash;====== jquery js ======&ndash;&gt;-->
<!--<script src="assets/startopl/assets/js/vendor/modernizr-3.6.0.min.js"></script>-->
<!--<script src="assets/startopl/assets/js/vendor/jquery-1.12.4.min.js"></script>-->

<!--&lt;!&ndash;====== Bootstrap js ======&ndash;&gt;-->
<!--<script src="assets/startopl/assets/js/bootstrap.min.js"></script>-->
<!--<script src="assets/startopl/assets/js/popper.min.js"></script>-->

<!--&lt;!&ndash;====== Scrolling Nav js ======&ndash;&gt;-->
<!--<script src="assets/startopl/assets/js/jquery.easing.min.js"></script>-->
<!--<script src="assets/startopl/assets/js/scrolling-nav.js"></script>-->

<!--&lt;!&ndash;====== Magnific Popup js ======&ndash;&gt;-->
<!--<script src="assets/startopl/assets/js/jquery.magnific-popup.min.js"></script>-->

<!--&lt;!&ndash;====== Main js ======&ndash;&gt;-->
<!--<script src="assets/startopl/assets/js/main.js"></script>-->
</body>
</html>
